.booked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-color : #FF0000;
	
}

.available {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border-width : 1px;
	border-style : solid;
	border-color : #CCCCCC;
	
}

.unavailable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border-width : 1px;
	border-style : solid;
	border-color : #CCCCCC;
	background-color : #CCCCCC;
}

.input1 { 
	background-color : #;
	border-color : #CCCCCC;
	border-width : 1px;
	border-style : solid;
	color : #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight : normal;
 } 
 
#div1 { float:left; width:48%; padding: 2px;} 
#div2 { float:left; width:48%; padding: 2px;} 
#div3 { marging-left:48%; width:300px;} 

